bm::pad60_struct Struct Reference

Pad 60 bytes so that the final ocupiles 64 bytes (1 cache line). More...

`#include <bmthreadpool.h>`

## Data Fields

char | c [60]

## Detailed Description

Pad 60 bytes so that the final ocupiles 64 bytes (1 cache line).

Definition at line 37 of file bmthreadpool.h.

## Field Documentation

## c

char bm::pad60_struct::c[60]

Definition at line 37 of file bmthreadpool.h.

The documentation for this struct was generated from the following file:

- bmthreadpool.h